<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_MYDOWNLOADS_NAME","Downloads");
define("_MI_MYDOWNLOADS_DESC","Creates a downloads section where users can download/submit/rate various files.");
define("_MI_MYDOWNLOADS_BNAME1","Recent Downloads");
define("_MI_MYDOWNLOADS_BNAME2","Top Downloads");
define("_MI_MYDOWNLOADS_BNAME3","Top Downloads/Day");
define("_MI_MYDOWNLOADS_ADMENU1","General Config");
define("_MI_MYDOWNLOADS_ADMENU2","Add/Edit Downloads");
define("_MI_MYDOWNLOADS_ADMENU3","Submitted Downloads");
define("_MI_MYDOWNLOADS_ADMENU4","Broken Downloads");
define("_MI_MYDOWNLOADS_ADMENU5","Modified Downloads");

define("_MB_MYDOWNLOADS_TITLE1","Recent Downloads");
define("_MB_MYDOWNLOADS_TITLE2","Top Downloads");
define("_MB_MYDOWNLOADS_TITLE3","Downloads/Day");
define("_MB_MYDOWNLOADS_DISP","Display");
define("_MB_MYDOWNLOADS_SHOW","Show");
define("_MB_MYDOWNLOADS_TRIM","Trim to:");
define("_MB_SYSTEM_WDLS","Waiting Downloads");
define("_MB_SYSTEM_MFLS","Modified Downloads");
define("_MB_SYSTEM_BFLS","Broken Files");

define("_MD_NOLINK", "<h5><div align='left'>Sorry, this file must be downloaded from our main site, not externaly linked to.<br /><br />Thank's: Taking you to the correct downloads page.<br /><br /><li><u>Opera users</u>: Make sure <i>referer logging</i> is enabled.</li><br /><li><u>Firewall users</u>: Be sure to turn it <i>OFF</i>.</li></div></h5>");
define("_MD_THANKSFORINFO","Thanks for the information. We'll look into your request shortly.");
define("_MD_SUBMITFILE","Submit File");
define("_MD_SUPPORTEDPLAT","Supported Platforms");
define("_MD_NUMBYTES","%s bytes");
define("_MD_VOTE","Vote");
define("_MD_SEARCHRESULT4","Search results for <b>%s</b>:");
define("_MD_CURSORTBY","Files currently sorted by: %s");
define("_MD_ANONNOTALLOWED","Anonymous user not allowed to post.");
define("_MD_FILEDELETED","File Deleted.");
define("_AM_IMGLOCATION","(Optional: Only valid for main categories) Is a image (ex. shot.gif) under: <b>%s</b> or the <b>full URL</b> to the image. Height will be resized to 50.");
define("_MD_DLSNEW","New downloads to show: ");
define("_MD_DLSSEARCH","Number of Downloads in Search Results: ");
define("_AM_ANON_ADD", "Allow anonymous to add:");
define("_AM_DOWNLOADS","Downloads");
define("_AM_DISCLAIMER", "Submission Disclaimer:");
define("_MD_DLRATINGS","Download Rating (total votes: %s)");
?>